LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
_resaudw Struct Reference

resample audio window More...

`#include <resample.h>`

## Data Fields
LiVESWidget * | dialog
LiVESWidget * | entry_arate
LiVESWidget * | entry_achans
LiVESWidget * | entry_asamps
LiVESWidget * | rb_signed
LiVESWidget * | rb_unsigned
LiVESWidget * | rb_bigend
LiVESWidget * | rb_littleend
LiVESWidget * | unlim_radiobutton
LiVESWidget * | hour_spinbutton
LiVESWidget * | minute_spinbutton
LiVESWidget * | second_spinbutton
LiVESWidget * | fps_spinbutton
LiVESWidget * | aud_checkbutton
LiVESWidget * | aud_hbox

## Detailed Description

resample audio window

## Field Documentation

LiVESWidget* _resaudw::aud_checkbutton

LiVESWidget* _resaudw::aud_hbox

LiVESWidget* _resaudw::dialog

LiVESWidget* _resaudw::entry_achans

LiVESWidget* _resaudw::entry_arate

LiVESWidget* _resaudw::entry_asamps

LiVESWidget* _resaudw::fps_spinbutton

LiVESWidget* _resaudw::hour_spinbutton

LiVESWidget* _resaudw::minute_spinbutton

LiVESWidget* _resaudw::rb_bigend

LiVESWidget* _resaudw::rb_littleend

LiVESWidget* _resaudw::rb_signed

LiVESWidget* _resaudw::rb_unsigned

LiVESWidget* _resaudw::second_spinbutton

LiVESWidget* _resaudw::unlim_radiobutton

The documentation for this struct was generated from the following file:

- src/resample.h